using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(Kendo_Editor_Demo.Startup))]
namespace Kendo_Editor_Demo
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
